Bug 850960 - The installation guide is missing the section "Running with the cluster profile"
The installation guide is missing the section "Running with the cluster profile"
Status: ON_QA
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Documentation (Show other bugs)
5.2.1.GA
All All
medium Severity medium
: ---
: ---
Assigned To: mmurray
Tomas Kyjovsky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 17:58 EDT by Gary Hu
Modified: 2015-08-09 21:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gary Hu 2012-08-22 17:58:03 EDT
The EPP 5.2.x installation guide is missing the section "Running with the cluster profile" as mentioned in 5.1 [1].

The following instruction in 5.1 installation guide still holds true to run the cluster profile in 5.2.x:

In Linux

run.sh -c all -Dexo.profiles=cluster
In Windows

run.bat -c all -Dexo.profiles=cluster

Can we add this to the installation guide in the coming 5.2.2 or any appropriate version? 

[1] https://access.redhat.com/knowledge/docs/en-US/JBoss_Enterprise_Portal_Platform/5.1/html/Installation_Guide/sect-Reference_Guide-Clustering_Running.html
Comment 2 Petr Penicka 2012-11-02 07:56:39 EDT
After searching the guide, I found the section is not actually missing. It has only been moved, apparently due to larger restructuring of the guide, and is now available under section number 6.9.2 in EPP5.2, resp. 6.12 in JPP6.0.

This can be verified by visiting [1] and [2].

[1] http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Portal_Platform/5.2/html/Installation_Guide/sect-Reference_Guide-Clustering_Running.html

[2] http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Portal_Platform/6/html/Installation_Guide/Running_with_the_cluster_profile.html

Note You need to log in before you can comment on or make changes to this bug.